=== debian/control ===
Source: ros-lunar-move-slow-and-clear
Section: misc
Priority: extra
Maintainer: David V. Lu!! <davidvlu@gmail.com>
Build-Depends: debhelper (>= 9.0.0), ros-lunar-catkin, ros-lunar-cmake-modules, ros-lunar-costmap-2d, ros-lunar-geometry-msgs, ros-lunar-nav-core, ros-lunar-pluginlib, ros-lunar-roscpp
Homepage: http://wiki.ros.org/move_slow_and_clear
Standards-Version: 3.9.2

Package: ros-lunar-move-slow-and-clear
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-lunar-costmap-2d, ros-lunar-geometry-msgs, ros-lunar-nav-core, ros-lunar-pluginlib, ros-lunar-roscpp
Description: move_slow_and_clear
